prefix=/dev/env/DJDIR
exec_prefix=${prefix}
libdir=/dev/env/DJDIR/lib
includedir=/dev/env/DJDIR/include

Name: libavformat
Description: FFmpeg container format library
Version: 59.27.100
Requires: libavcodec >= 59.37.100, libswresample >= 4.7.100, libavutil >= 57.28.100
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavformat -lm -L/dev/env/DJDIR/lib -lxml2 -lz -llzma -lm -lbz2 -L/dev/env/DJDIR/lib -lz
Libs.private: 
Cflags: -I${includedir}
